apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ing
  annotations:
    traefik.ingress.kubernetes.io/router.middlewares: migratieketen-np-sigma-backend-cors@kubernetescrd
spec:
  rules:
    - http:
        paths:
          - path: /
            pathType: ImplementationSpecific
            backend:
              service:
                name: svc
                port:
                  name: http
